<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.LOADING">
        <source>Loading {0} provider</source>
        <target state="x-reviewed">{0} プロバイダーのロード中</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Loading {0} provider</source>
          <target>{0} プロバイダーのロード中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.REMOVING_PLACE_HOLDER">
        <source>Removing place holder ...</source>
        <target>プレースホルダーを除去中...</target>
        <alt-trans tool-id="pleiades">
          <source>Removing place holder ...</source>
          <target>プレースホルダーを除去中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.DESCRIPTION">
        <source>Core</source>
        <target>コア</target>
        <alt-trans tool-id="pleiades">
          <source>Core</source>
          <target>コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.CONNECT_SERVER">
        <source>Add Server Connection</source>
        <target>サーバー接続の追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Server Connection</source>
          <target>サーバー接続の追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.DISCONNECT_SERVER">
        <source>Disconnect Server</source>
        <target>サーバーの切断</target>
        <alt-trans tool-id="pleiades">
          <source>Disconnect Server</source>
          <target>サーバーの切断</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.LAYOUT_OPTIONS">
        <source>layout</source>
        <target>レイアウト</target>
        <alt-trans tool-id="pleiades">
          <source>layout</source>
          <target>レイアウト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.VIRTUAL_FOLDER">
        <source>Virtual Folder</source>
        <target>仮想フォルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Virtual Folder</source>
          <target>仮想フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.HIERARCHICAL">
        <source>Hierarchical</source>
        <target>階層</target>
        <alt-trans tool-id="pleiades">
          <source>Hierarchical</source>
          <target>階層</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.COLLAPSE_ALL">
        <source>Collapse All</source>
        <target>すべて縮小表示</target>
        <alt-trans tool-id="pleiades">
          <source>Collapse All</source>
          <target>すべて縮小表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.REFRESH">
        <source>Ref&amp;resh</source>
        <target>リフレッシュ(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>Ref&amp;resh</source>
          <target>リフレッシュ(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.FILTER_DECORATION">
        <source>[Filtered]</source>
        <target>[フィルター済み]</target>
        <alt-trans tool-id="pleiades">
          <source>[Filtered]</source>
          <target>[フィルター済み]</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.FILTER">
        <source>Filter</source>
        <target>フィルター</target>
        <alt-trans tool-id="pleiades">
          <source>Filter</source>
          <target>フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.DEVELOPER.ADD_TABLE">
        <source>Add Table</source>
        <target>テーブルの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Table</source>
          <target>テーブルの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.DELETE_CONNECTION_TITLE">
        <source>Delete Connection</source>
        <target>接続の削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Connection</source>
          <target>接続の削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.DELETE_CONNECTION_MANY">
        <source>The following Eclipse Projects: {0} are dependent on this connection.

Are you sure you want to delete connection "{1}"?</source>
        <target>以下の Eclipse プロジェクト: {0} は、この接続に依存します。

接続 "{1}" を削除しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>The following Eclipse Projects: {0} are dependent on this connection.

Are you sure you want to delete connection "{1}"?</source>
          <target>以下の Eclipse プロジェクト: {0} は、この接続に依存します。

接続 "{1}" を削除しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.DELETE_CONNECTION_ONE">
        <source>The following Eclipse Project: {0} is dependent on this connection.

Are you sure you want to delete connection "{1}"?</source>
        <target>以下の Eclipse プロジェクト: {0} はこの接続に依存します。

接続 "{1}" を削除しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>The following Eclipse Project: {0} is dependent on this connection.

Are you sure you want to delete connection "{1}"?</source>
          <target>以下の Eclipse プロジェクト: {0} はこの接続に依存します。

接続 "{1}" を削除しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.ADD_NEW_SERVER_TITLE">
        <source>Add Server Connection</source>
        <target>サーバー接続の追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Server Connection</source>
          <target>サーバー接続の追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.DATABASE_TYPE">
        <source>Database Type:</source>
        <target>データベース・タイプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Database Type:</source>
          <target>データベース・タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.DATABASE_VERSION">
        <source>Database Version:</source>
        <target>データベース・バージョン:</target>
        <alt-trans tool-id="pleiades">
          <source>Database Version:</source>
          <target>データベース・バージョン:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.SELECT_DATABASE">
        <source>Select or Enter the Database Name:</source>
        <target>データベース名を選択または入力します:</target>
        <alt-trans tool-id="pleiades">
          <source>Select or Enter the Database Name:</source>
          <target>データベース名を選択または入力します:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.ADD_NEW_SERVER_ENTER_INFO">
        <source>Enter Connection Information</source>
        <target>接続情報の入力</target>
        <alt-trans tool-id="pleiades">
          <source>Enter Connection Information</source>
          <target>接続情報の入力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.ADD_NEW_SERVER_CONNECTING">
        <source>Connecting to Server...</source>
        <target>サーバーに接続中...</target>
        <alt-trans tool-id="pleiades">
          <source>Connecting to Server...</source>
          <target>サーバーに接続中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.ADD_NEW_SERVER_FAILURE">
        <source>Connection to server failed</source>
        <target>サーバーへの接続に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Connection to server failed</source>
          <target>サーバーへの接続に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.IDENTIFICATION_LABEL">
        <source>Server Connection Identification</source>
        <target>サーバー接続識別</target>
        <alt-trans tool-id="pleiades">
          <source>Server Connection Identification</source>
          <target>サーバー接続識別</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.PROVIDER_NOT_FOUND">
        <source>No provider implemented yet</source>
        <target>まだプロバイダーが実装されていません</target>
        <alt-trans tool-id="pleiades">
          <source>No provider implemented yet</source>
          <target>まだプロバイダーが実装されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.NULL_CONNECTION">
        <source>Connection Not Established</source>
        <target>接続が確立されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Connection Not Established</source>
          <target>接続が確立されていません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.CONNECTION_EXCEPTION">
        <source>SQL Connection Exception with {0}</source>
        <target>{0} での SQL 接続例外</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Connection Exception with {0}</source>
          <target>{0} での SQL 接続例外</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.USER_NAME_LABEL">
        <source>User ID:</source>
        <target>ユーザー ID:</target>
        <alt-trans tool-id="pleiades">
          <source>User ID:</source>
          <target>ユーザー ID:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.PASSWORD_LABEL">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=_UI_DIALOG_CONNECTION_TITLE">
        <source>New Connection</source>
        <target>新規接続</target>
        <alt-trans tool-id="pleiades">
          <source>New Connection</source>
          <target>新規接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.ERROR.TITLE">
        <source>Invalid Connection Exception</source>
        <target>無効な接続例外</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid Connection Exception</source>
          <target>無効な接続例外</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.ERROR.MESSAGE">
        <source>Connection has failed. The following error was reported:
"{0}"

Do you want to work offline?</source>
        <target>接続に失敗しました。 次のエラーが報告されました:
 "{0}"

オフラインで作業しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Connection has failed. The following error was reported:
"{0}"

Do you want to work offline?</source>
          <target>接続に失敗しました。 次のエラーが報告されました:
 "{0}"

オフラインで作業しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.TITLE">
        <source>SQL Exception Notification</source>
        <target>SQL 例外通知</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Exception Notification</source>
          <target>SQL 例外通知</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.RECONNECT">
        <source>Reconnect</source>
        <target>再接続</target>
        <alt-trans tool-id="pleiades">
          <source>Reconnect</source>
          <target>再接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.DISCONNECT">
        <source>Disconnect</source>
        <target>切断</target>
        <alt-trans tool-id="pleiades">
          <source>Disconnect</source>
          <target>切断</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.IGNORE">
        <source>Ignore</source>
        <target>無視</target>
        <alt-trans tool-id="pleiades">
          <source>Ignore</source>
          <target>無視</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.MESSAGE">
        <source>Please perform one of the proposed actions:</source>
        <target>提案されたアクションのうち 1 つを実行してください:</target>
        <alt-trans tool-id="pleiades">
          <source>Please perform one of the proposed actions:</source>
          <target>提案されたアクションのうち 1 つを実行してください:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.SQLEXCEPTION.SQLMESSAGE">
        <source>A SQL Exception was reported during this operation.</source>
        <target>この操作中に SQL 例外が報告されました。</target>
        <alt-trans tool-id="pleiades">
          <source>A SQL Exception was reported during this operation.</source>
          <target>この操作中に SQL 例外が報告されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.DISCONNECT_SERVER_TITLE">
        <source>Connection Selection</source>
        <target>接続の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Connection Selection</source>
          <target>接続の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.DISCONNECT_SERVER_SELECTION">
        <source>Select one Connection:</source>
        <target>接続を 1 つ選択してください:</target>
        <alt-trans tool-id="pleiades">
          <source>Select one Connection:</source>
          <target>接続を 1 つ選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.DISCONNECT_CONNECTED_SERVERS">
        <source>Available Connections</source>
        <target>選択可能な接続</target>
        <alt-trans tool-id="pleiades">
          <source>Available Connections</source>
          <target>選択可能な接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.KNOWN_SERVERS">
        <source>Connections</source>
        <target>接続</target>
        <alt-trans tool-id="pleiades">
          <source>Connections</source>
          <target>接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.DISC_SERVERS">
        <source>Discovered Aliases</source>
        <target>検索された別名</target>
        <alt-trans tool-id="pleiades">
          <source>Discovered Aliases</source>
          <target>検索された別名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.SCHEMA">
        <source>Schemas</source>
        <target>スキーマ</target>
        <alt-trans tool-id="pleiades">
          <source>Schemas</source>
          <target>スキーマ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.DATABASE">
        <source>Databases</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Databases</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.TABLE">
        <source>Tables</source>
        <target>テーブル</target>
        <alt-trans tool-id="pleiades">
          <source>Tables</source>
          <target>テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.ROUTINE">
        <source>Routines</source>
        <target>ルーチン</target>
        <alt-trans tool-id="pleiades">
          <source>Routines</source>
          <target>ルーチン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.SEQUENCE">
        <source>Sequences</source>
        <target>シーケンス</target>
        <alt-trans tool-id="pleiades">
          <source>Sequences</source>
          <target>シーケンス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.UDT">
        <source>User-Defined Types</source>
        <target>ユーザー定義タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>User-Defined Types</source>
          <target>ユーザー定義タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.VIEW">
        <source>Views</source>
        <target>ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Views</source>
          <target>ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.TRIGGER">
        <source>Triggers</source>
        <target>トリガー</target>
        <alt-trans tool-id="pleiades">
          <source>Triggers</source>
          <target>トリガー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.INDEX">
        <source>Indexes</source>
        <target>インデックス</target>
        <alt-trans tool-id="pleiades">
          <source>Indexes</source>
          <target>インデックス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.CONSTRAINT">
        <source>Constraints</source>
        <target>制約</target>
        <alt-trans tool-id="pleiades">
          <source>Constraints</source>
          <target>制約</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.COLUMN">
        <source>Columns</source>
        <target>列</target>
        <alt-trans tool-id="pleiades">
          <source>Columns</source>
          <target>列</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.PROXY">
        <source>Proxy</source>
        <target>プロキシー</target>
        <alt-trans tool-id="pleiades">
          <source>Proxy</source>
          <target>プロキシー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.DEPENDENCY">
        <source>Dependencies</source>
        <target>依存関係</target>
        <alt-trans tool-id="pleiades">
          <source>Dependencies</source>
          <target>依存関係</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.EXTERNAL_DEPENDENCY">
        <source>External Dependency</source>
        <target>外部依存</target>
        <alt-trans tool-id="pleiades">
          <source>External Dependency</source>
          <target>外部依存</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.DB2_CLOUDSCAPE">
        <source>localhost [DB2 Cloudscape]</source>
        <target>ローカル・ホスト [DB2 Cloudscape]</target>
        <alt-trans tool-id="pleiades">
          <source>localhost [DB2 Cloudscape]</source>
          <target>ローカル・ホスト [DB2 Cloudscape]</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.STORED_PROCEDURE">
        <source>Stored Procedures</source>
        <target>ストアード・プロシージャー</target>
        <alt-trans tool-id="pleiades">
          <source>Stored Procedures</source>
          <target>ストアード・プロシージャー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.UDF">
        <source>User-Defined Functions</source>
        <target>ユーザー定義関数</target>
        <alt-trans tool-id="pleiades">
          <source>User-Defined Functions</source>
          <target>ユーザー定義関数</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.CATALOG">
        <source>Catalogs</source>
        <target state="x-reviewed">カタログ</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Catalogs</source>
          <target>カタログ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.AUTH_ID">
        <source>Authorization IDs</source>
        <target>許可 ID</target>
        <alt-trans tool-id="pleiades">
          <source>Authorization IDs</source>
          <target>許可 ID</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.USER">
        <source>Users</source>
        <target>ユーザー</target>
        <alt-trans tool-id="pleiades">
          <source>Users</source>
          <target>ユーザー</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.GROUP">
        <source>Groups</source>
        <target>グループ</target>
        <alt-trans tool-id="pleiades">
          <source>Groups</source>
          <target>グループ</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.ROLE">
        <source>Roles</source>
        <target>役割</target>
        <alt-trans tool-id="pleiades">
          <source>Roles</source>
          <target>役割</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.UPDATE_OFFLINE">
        <source>&amp;Save Offline</source>
        <target>オフラインで保管(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Save Offline</source>
          <target>オフラインで保管(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.WORKOFFLINE">
        <source>&amp;Work Offline</source>
        <target>オフラインで作業(&amp;W)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Work Offline</source>
          <target>オフラインで作業(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.UPDATE_OFFLINE_JOB">
        <source>Save Offline</source>
        <target>オフラインで保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save Offline</source>
          <target>オフラインで保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.EXPLORER.WORKOFFLINE_JOB">
        <source>Work Offline</source>
        <target>オフラインで作業</target>
        <alt-trans tool-id="pleiades">
          <source>Work Offline</source>
          <target>オフラインで作業</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.OFFLINE.MESSAGE">
        <source>Offline content has not been found in your workspace.
Run "Save Offline" when you are connected.</source>
        <target>ワークスペース内でオフライン・コンテンツが見つかりませんでした。
接続している時に「オフラインで保管」を実行してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Offline content has not been found in your workspace.
Run "Save Offline" when you are connected.</source>
          <target>ワークスペース内でオフライン・コンテンツが見つかりませんでした。
接続している時に「オフラインで保管」を実行してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.CONNECTION.OFFLINE.TITLE">
        <source>Connection failed</source>
        <target>接続に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Connection failed</source>
          <target>接続に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.BOOKMARK.TITLE">
        <source>Add Bookmark</source>
        <target>ブックマークの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Bookmark</source>
          <target>ブックマークの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=DATATOOLS.SERVER.UI.BOOKMARK.MESSAGE">
        <source>Enter Bookmark Name:</source>
        <target>ブックマーク名を入力:</target>
        <alt-trans tool-id="pleiades">
          <source>Enter Bookmark Name:</source>
          <target>ブックマーク名を入力:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/org/eclipse/datatools/connectivity/sqm/server/internal/ui/l10n/datatoolsServerUI.properties?key=SQL_MODEL_CONTENT_EXTENSION_LABEL">
        <source>SQL Model Content</source>
        <target>SQL モデル・コンテンツ</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Model Content</source>
          <target>SQL モデル・コンテンツ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Server UI Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム・サーバー UI プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Server UI Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム・サーバー UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=serverExplorerLayout">
        <source>Server Explorer Layout Extension</source>
        <target>サーバー・エクスプローラー・レイアウト拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Server Explorer Layout Extension</source>
          <target>サーバー・エクスプローラー・レイアウト拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=serverExplorerInitialization">
        <source>Server Initialization Provider</source>
        <target>サーバー初期化プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>Server Initialization Provider</source>
          <target>サーバー初期化プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=SQL_MODEL_CONTENT_EXTENSION_NAME">
        <source>SQL Model Content Extension</source>
        <target>SQL モデル・コンテンツ拡張</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Model Content Extension</source>
          <target>SQL モデル・コンテンツ拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=org.eclipse.datatools.connectivity.server.ui.serverExplorer">
        <source>Database Explorer - "Existing Connections" Core</source>
        <target>データベース・エクスプローラー - 「既存の接続」コア</target>
        <alt-trans tool-id="pleiades">
          <source>Database Explorer - "Existing Connections" Core</source>
          <target>データベース・エクスプローラー - 「既存の接続」コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.views.serverExplorer">
        <source>Database Explorer</source>
        <target>データベース・エクスプローラー</target>
        <alt-trans tool-id="pleiades">
          <source>Database Explorer</source>
          <target>データベース・エクスプローラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.category">
        <source>Data</source>
        <target>データ</target>
        <alt-trans tool-id="pleiades">
          <source>Data</source>
          <target>データ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.connect">
        <source>&amp;New Connection...</source>
        <target>新規接続(&amp;N)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;New Connection...</source>
          <target>新規接続(&amp;N)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.disconnect">
        <source>Dis&amp;connect</source>
        <target>切断(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>Dis&amp;connect</source>
          <target>切断(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.edit.table">
        <source>Table</source>
        <target>テーブル</target>
        <alt-trans tool-id="pleiades">
          <source>Table</source>
          <target>テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.edit">
        <source>Add Database</source>
        <target>データベースの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Database</source>
          <target>データベースの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.delete">
        <source>&amp;Delete</source>
        <target>削除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Delete</source>
          <target>削除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.reconnect">
        <source>Reconnect</source>
        <target>再接続</target>
        <alt-trans tool-id="pleiades">
          <source>Reconnect</source>
          <target>再接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.navigate">
        <source>Navigate to Target</source>
        <target>ターゲットにナビゲート</target>
        <alt-trans tool-id="pleiades">
          <source>Navigate to Target</source>
          <target>ターゲットにナビゲート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.fe">
        <source>&amp;Generate DDL</source>
        <target>DDL の生成(&amp;G)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Generate DDL</source>
          <target>DDL の生成(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.refresh">
        <source>&amp;Refresh</source>
        <target>リフレッシュ(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Refresh</source>
          <target>リフレッシュ(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.explorer.connect_server">
        <source>New Connection...</source>
        <target>新規接続...</target>
        <alt-trans tool-id="pleiades">
          <source>New Connection...</source>
          <target>新規接続...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.explorer.reconnect_server">
        <source>&amp;Reconnect</source>
        <target>再接続(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Reconnect</source>
          <target>再接続(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.explorer.disconnect_server">
        <source>&amp;Disconnect</source>
        <target>切断(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Disconnect</source>
          <target>切断(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.explorer.collapse_all">
        <source>Collapse All</source>
        <target>すべて縮小表示</target>
        <alt-trans tool-id="pleiades">
          <source>Collapse All</source>
          <target>すべて縮小表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.actions.editfilter">
        <source>&amp;Filter...</source>
        <target>フィルター(&amp;F)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Filter...</source>
          <target>フィルター(&amp;F)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.serverDecoration">
        <source>Data Tools - Server Explorer Connection Type Decoration</source>
        <target>データ・ツール - サーバー・エクスプローラー接続タイプ装飾</target>
        <alt-trans tool-id="pleiades">
          <source>Data Tools - Server Explorer Connection Type Decoration</source>
          <target>データ・ツール - サーバー・エクスプローラー接続タイプ装飾</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.server.ui/plugin.properties?key=rdb.server.ui.filterDecoration">
        <source>Data Tools - Server Explorer Filter Node Indicator</source>
        <target>データ・ツール - サーバー・エクスプローラー・フィルター・ノード標識</target>
        <alt-trans tool-id="pleiades">
          <source>Data Tools - Server Explorer Filter Node Indicator</source>
          <target>データ・ツール - サーバー・エクスプローラー・フィルター・ノード標識</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>